+ Responder ao Tópico



  1. fiz o teste com a versao 5.1.2 e nada. Eles so funcionam com OpemWRT. Ao colocar o airOS morrem. Sera que e so comigo que acontece? mais gente tem esse problema. O pessoal da ubiquiti nao pode se pronunciar sobre qual seria a solução?

  2. Citação Postado originalmente por nagliobraga Ver Post
    fiz o teste com a versao 5.1.2 e nada. Eles so funcionam com OpemWRT. Ao colocar o airOS morrem. Sera que e so comigo que acontece? mais gente tem esse problema. O pessoal da ubiquiti nao pode se pronunciar sobre qual seria a solução?
    aqui é igual
    apenas uma segurou o airos, não sei até quando
    se não usasse o airmax concerteza abandonaria o airos!



  3. Citação Postado originalmente por UBNT-Chadi Ver Post
    Errado, a versão 5.3.5 não pode ser infectada pelo skynet, agora se o Skynet já estiver presente, o certo é remover o mesmo, resetar o equipamento e tentar acesso novamente, apenas atualizar não resolve.
    Já nos manifestamos a muito tempo, estou participando de diversos tópicos a alguns meses, nunca nos omitimos bem pelo contrário, o que queremos é ajudar vocês.
    O software não pode ser considerado falho porque um bug ou falha foi encontrado, até o Facebook e Google possuem falhas graves, o que cabe a nós é lançar um patch ou update que resolva o problema, e o mesmo já foi feito.



    Amigo se o que diz fosse verdade, estaríamos falidos hoje. Faz assim, se tiver produtos ai com nota e que estejam dentro deste prazo de 18 meses, me encaminha a nota que verifico como posso lhe ajudar.


    Pessoal por favor entendam, nosso RMA é baixíssimo, < 1%. Nosso volume é alto, façam as contas, é simples, se vendermos 1000 aps teremos 10 com problemas, se vendermos 100000 aos serão 1000 com problema, é uma questão de percentual e isso não muda, 1000 é muito? Claro que sim, mas ainda sim representa apenas 1%.

    A diposição de todos,

    Assino embaixo.

  4. fiz o teste com a versao 5.1.2 e nada. Eles so funcionam com OpemWRT. Ao colocar o airOS morrem. Sera que e so comigo que acontece? mais gente tem esse problema. O pessoal da ubiquiti nao pode se pronunciar sobre qual seria a solução?



  5. Citação Postado originalmente por nagliobraga Ver Post
    fiz o teste com a versao 5.1.2 e nada. Eles so funcionam com OpemWRT. Ao colocar o airOS morrem. Sera que e so comigo que acontece? mais gente tem esse problema. O pessoal da ubiquiti nao pode se pronunciar sobre qual seria a solução?


    versões abaixo da 5.3.5 são vulneraveis ao SkyNet...utilize a versão 5.5.6.






Tópicos Similares

  1. Air Grid M5-HP trabalhando junto com tecnologia AC
    Por Guilhermealonso1 no fórum Redes
    Respostas: 6
    Último Post: 29-12-2014, 12:20
  2. Respostas: 9
    Último Post: 01-06-2014, 12:15
  3. Respostas: 6
    Último Post: 02-01-2014, 22:12
  4. Air Grid com Ponto a Ponto
    Por agnaldos no fórum Redes
    Respostas: 3
    Último Post: 29-05-2012, 14:04
  5. Respostas: 10
    Último Post: 05-01-2007, 14:58

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L